<!-- Page-specific, table-specific, etc. customization -->

/* JBCC Tables */

/* Court Reporters > Exam > List of Exam Eligible Applicants */

/* For some unfathomable reason, removing this causes first-child tds to lose their right-alignment specified below */
#jbcc > #court-reporters-certification > #exam > #exam-eligible-applicants table.tjb-data-table > thead > tr > th.tjb-data-table-column-header-cell {
	text-align: left;
}
#jbcc > #court-reporters-certification > #exam > #exam-eligible-applicants table.tjb-data-table > tbody > tr > td:first-child {
	text-align: right;
}
#jbcc > #court-reporters-certification > #exam > #exam-eligible-applicants table.tjb-data-table > tbody tr > td:nth-child(2) {
	padding-left: 12px;
}

/* End: Court Reporters > Exam > List of Exam Eligible Applicants */

/* jbcc-guardianship-ce-seminars break-word */
/* Prevent table breaking out of bounding box because of long unbroken words */
table#jbcc-guardianship-ce-seminars {
	word-wrap: break-word;
	-ms-word-break: break-all;

	/* Be VERY careful with this, breaks normal words wh_erever */
	/* word-break: break-all; */

	/* Non standard for webkit */
	word-break: break-word;

	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
}
/* END: jbcc-guardianship-ce-seminars break-word */

table#guardianshipExamDates {
	max-width: 600px;
}
table#guardianshipExamDates td {
	width: 25%;
	text-align: right;
}
table#guardianshipExamDates th {
	width: 25%;
	
	font-size: 1em;
	font-weight: 600;
	padding: 0.3em 0.6em;
	text-align: right;
	vertical-align: bottom;

	color: #fff;
	border: 0; /* 1px solid #fff; */
	background: #8096BA;
}

table#guardianshipFormsCertApps,
table#guardianshipFormsCE,
table#guardianshipFormsExamApps,
table#guardianshipFormsRenewalApps,
table#guardianshipFormsFastPassApps,
table#guardianshipFormsMisc
{
	min-width: 220px;
}

table#guardianshipFormsCertApps th,
table#guardianshipFormsCE th,
table#guardianshipFormsExamApps th,
table#guardianshipFormsRenewalApps th,
table#guardianshipFormsFastPassApps th,
table#guardianshipFormsMisc th
{
	font-weight: 600;
	text-align: left;
	border: 0;
	border-bottom: 1px solid #F5ECAC;
}
table#guardianshipFormsCertApps td,
table#guardianshipFormsCE td,
table#guardianshipFormsExamApps td,
table#guardianshipFormsRenewalApps td,
table#guardianshipFormsFastPassApps td,
table#guardianshipFormsMisc td
{
	text-align: left;
	border: 0;
	border-bottom: 1px solid #F5ECAC;
}

table#procServerExamFees td, table#procServerAppFees td {
	width: 70px;
	min-width: 45px;
	border-bottom: 1px solid #F5ECAC;
}
table#procServerExamFees th, table#procServerAppFees th {
	text-align: right;
	padding-right: 2em;
}

/* End: JBCC Tables */


/* Supreme Court at Tyler brochure cover */
#the-supreme-court-of-texas-at-tyler p a,
#the-supreme-court-of-texas-at-tyler p a:hover,
#the-supreme-court-of-texas-at-tyler p a:focus {
	color: white;
	text-decoration: none;
}
/* End: Supreme Court at Tyler brochure cover */


/* 2015 HUB Expo Flyer */

.reflected-text {
	color: black;	/* override this and the reflection color will match */
    -webkit-box-reflect: below -5px -webkit-gradient(linear, left top, left bottom, from(transparent), to(rgba(192,192,192,0.3)));
}
.outline-text { 
	color: black;
	-webkit-text-fill-color: white;
	-webkit-text-stroke-width: 1px;
	-webkit-text-stroke-color: black;
}

.panel-content .bgnd-image-box {
	position: relative;
}

.panel-content .bgnd-image-box:after {
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: url(/img/image-unavailable.png) no-repeat left;
	background-size: cover;	/* must be specified in same selector as background url */
/*	contain usually only works out with cutouts with transparency, like the flag in the TJB banner
	background-size: contain;
	background-position: 0 55%;
	background-position-x: 0;
	background-position-y: 55%;
*/
}

.panel-content .bgnd-image-box .text-box {
	background-color: transparent;
	background: transparent;
}

.panel-content .bgnd-image-box .text-box .bgnd-image-box-text {
	position: absolute;
	top: 0; 
	bottom: 0; 
	left: 0;
	right: 0;
	margin: 0;
	color: white;
	font-weight: 600;
	font-size: 26px;
	text-shadow: 0 1px 3px rgba(0,0,0,.4), 0 0 30px rgba(0,0,0,.075);
	line-height: 1em;
	letter-spacing: 0.1em;
	z-index: 2;
}

/* Cream background, cancel out text justify for entire flyer */
#oca #news #hub-vendor-fair-2015 .panel-content #hub-flyer {
	text-align: left;
	background: #FEF0D3;
}
/* 'Taking Care of Business' heading */
#oca #news #hub-vendor-fair-2015 h2 { 
	font-size: 42px;
	line-height: 1.1em;
	margin: 20px 0 10px 0;
	text-align: right;
}
/* Reflected text is bold green */
#oca #news #hub-vendor-fair-2015 .reflected-text {
	color: #2C635C;
	font-weight: 600;
}
/* Darken the HR */
#oca #news #hub-vendor-fair-2015 hr {
	border-color: #777777;
}
/* Drop shadow around flyer */
#oca #news #hub-vendor-fair-2015 .panel-content div#hub-flyer {
	-webkit-box-shadow: 10px 10px 30px 0px rgba(0,0,0,0.40);
	-moz-box-shadow: 10px 10px 30px 0px rgba(0,0,0,0.40);
	box-shadow: 10px 10px 30px 0px rgba(0,0,0,0.40);
}
/* Austin skyline banner */
#oca #news #hub-vendor-fair-2015 .panel-content #hub-flyer > .bgnd-image-box {
	border-style: ridge;
	border-color: #F5ECAC;
	border-width: 0 0 1px 0;
}
#oca #news #hub-vendor-fair-2015 .panel-content #hub-flyer > .bgnd-image-box:after {
	background: url(/media/880613/Austin-skyline.png) no-repeat left;
	background-size: cover;
}
#oca #news #hub-vendor-fair-2015 .panel-content #hub-flyer > .bgnd-image-box .text-box {
	height: 150px;
}
#oca #news #hub-vendor-fair-2015 .panel-content #hub-flyer > .bgnd-image-box .text-box .bgnd-image-box-text { 
	top: auto;
	left: 20px;
	bottom: 10px;
}
/* End: Austin skyline banner */

/* Pow splash ("State Agencies & Universities Exhibiting") */
#oca #news #hub-vendor-fair-2015 .panel-content .splash .bgnd-image-box:after {
	background: url(/media/880618/pow.png) no-repeat center;
	background-size: contain;
}
#oca #news #hub-vendor-fair-2015 .panel-content .splash .bgnd-image-box .text-box {
	height: 276px;
}
#oca #news #hub-vendor-fair-2015 .panel-content .splash .bgnd-image-box-text { 
	top: 112px;
	left: -10px;
	font-size: 16px;
	line-height: 1.4em;
	color: #777777;
	text-align: center;
	text-shadow: none;
}
/* End: Pow splash */

/* HUB Expo Sponsors */
#oca #news #hub-vendor-fair-2015 .panel-content div#hub-sponsors img {
	padding: 10px;
}
#oca #news #hub-vendor-fair-2015 .panel-content div#hub-sponsors {
	text-align: center;
	margin-top: 20px;
	padding: 20px 0;
	background-color: white;
	border-style: ridge;
	border-color: #F5ECAC;
	border-width: 1px 0 0 0;
}
/* End: HUB Expo Sponsors */

/* End: 2015 HUB Expo Flyer */


/* Judicial Data > Statistics & Other Data > Jury Charges & Sentences in Capital Cases */

#jury-charges-sentences-in-capital-cases table thead th.tjb-data-table-column-header-cell,
#jury-charges-sentences-in-capital-cases table tbody td {
	text-align: left;
}
#jury-charges-sentences-in-capital-cases table thead th.tjb-data-table-column-header-cell {
	font-size: 1em;
	padding: 2.6px 2px;
}
#jury-charges-sentences-in-capital-cases table thead th.tjb-data-table-column-header-cell:nth-child(5),
#jury-charges-sentences-in-capital-cases table tr td:nth-child(5) {
	text-align: right;
	padding-right: 18px;
}
#jury-charges-sentences-in-capital-cases table tr td:nth-child(7) {
	padding-right: 12px;
}
.table-header-small-text {
	font-size: .85em;
}

/* END: Jury Charges & Sentences in Capital Cases */

.photo-gallery .photo-items {
  margin: 0;
  padding: 0;
}

.photo-gallery .photo-items li {
  display: inline-block;
  list-style: none;
  float: left;
  padding: 3px;
}

.photo-gallery .photo-items li div {
  display: inline-block;
  position: relative;
  list-style: none;
  margin: 5px;
  padding: 0;
  background: #f5f5f5;
  text-align: center;
  border: solid 1px #ccc;
  width: 200px;
  /* height: 228px; */
  height: 200px;
  float: left;
  -moz-box-shadow: 2px 2px 2px #e0e0e0;
  -webkit-box-shadow: 2px 2px 2px #e0e0e0;
  box-shadow: 2px 2px 2px #e0e0e0;
  /* cursor: pointer; */
}

.photo-gallery .img {
  display: block;
  background: #e0e0e0;
  text-align: center;
  width: 178px;
  height: 178px;
  margin: 10px;
}
.photo-gallery li span {
  display: block;
  white-space: nowrap;
  margin: 0 5px;
  overflow: hidden;
}
.photo-gallery .items li div {
  list-style: none;
  /* cursor: pointer; */
}
.photo-gallery li span.photo-caption {
  display: none;
}
#texas-female-judges-celebrated div.text-area {
  margin-top: 30px;
  margin-bottom: 27px;
}










/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
